@charset "utf-8";/* ocp.import.css */

@import url(ocp.font.css?t=4);
@import url(ocp.default.css?t=4);
@import url(ocp.layout.css?t=4);
@import url(ocp.grid.css?t=4);
@import url(ocp.common.css?t=4);
@import url(ocp.kebhana.css?t=4);
@import url(ocp.contents.css?t=4);
@import url(ocp.layout_new.css?t=4);
@import url(ocp.terms.css?t=4);
@import url(ocp.offer.css?t=4);
@import url(ocp.operate.css?t=4);

/* 대량이체파일등록 */
/*#UploadFullDlg .GridUploadUl {padding:12px 20px !important;gap:6px !important;}
#UploadFullDlg .GridUploadFakeInput,
#UploadFullDlg .GridUploadUl > li > select,
#UploadFullDlg .GridUploadUl > li input[type="text"] {padding:0 15px !important;height:32px !important;}
#UploadFullDlg .GridPopTitle {padding:30px 60px 15px 30px !important;}
#UploadFullDlg .GridSubTitle2 {margin-top:25px !important;}
#UploadFullDlg .UploadDialogSheetSelect {width: 90%;;background-color: transparent;background-position: right 3px center;}
#UploadFullDlg .UploadDialogSheetSelect option {font-size: 1.4rem;}
#UploadFullDlg .GridPopContents {padding: 0 20px 0 30px !important;}
#UploadFullDlg .GridPreview {height: 330px !important;margin-top: 5px !important;}
#UploadFullDlg .GridPopBottom {padding: 20px 0 35px 0 !important;}
#UploadFullDlg .DLGPopSearch {max-height: 600px !important;}
#UploadFullDlg .GridSubTitle2 label {font-size: 18px;}*/

/* 외환수출입 오류수정 */
.table_wrap {border-bottom:1px solid #ccc !important;border-top:1px solid #888 !important;margin:10px 0;}
.ui-rebuild .table_wrap, .ui-popup .table_wrap {border:0 !important;margin:0 !important;}
.table_wrap table {border:0;margin-top:0;margin-bottom:0;}
.table_wrap table th, .table_wrap table td {
    padding: 10px 12px;
    border: 1px solid #d9d9d9;
    border-right: 0;
    border-bottom: 0;
}
#top_quick_menu[menuitemid="wcunt700_300i"] + .location + .dep01_wrap,
#top_quick_menu[menuitemid="wcunt700_400i"] + .location + .dep01_wrap {display: block;}
.dep01_wrap .tit.dep01 {font-size:2.6rem;color:#111;font-family:"hana";font-weight:700;line-height:40px;letter-spacing:-0.02em;}
.tit.dep02_1 {margin:0 !important;font-size:2.2rem !important;letter-spacing: -0.02em !important;}
.tit.dep01 + .tit.dep02_1 {margin-top:25px !important;}
#wcunt700_700tForm .tit.dep03 {margin-top:20px !important;}
.dep01_wrap.has(.dep02_1) {padding-bottom:0;}
#newAddressUnfyForm td input[type=text] + input[type=text] {margin-top:6px;} /*해외직접투자내용/팝업*/
#ovrsInvFndsPcrmMethCd3 + .input_wrap.w460.ml10 {width:350px !important;} /*해외직접투자내용/자금조달*/
.ml20 + .input_wrap.w250 #invLtRsnCd {width:350px !important;margin-left:20px;} /*해외직접투자내용/투자비율*/
#ovrsDctcInvCrpnShpCdHideTr3 .radio.w110 {width:115px !important;} /*해외직접투자내용/사업계획서작성/설립형태*/